<?php
$child_of = $post->ID;

$dir_ppp = get_post_meta($post->ID, 'wpzoom_dir_meta_ppp', true);
$dir_ppr = get_post_meta($post->ID, 'wpzoom_dir_meta_ppr', true);
$show_excerpt = get_post_meta($post->ID, 'wpzoom_dir_meta_excerpt', true);
$show_descriptor = get_post_meta($post->ID, 'wpzoom_dir_meta_descriptor', true);

if (!$dir_ppr) {
	$dir_ppr = 3;
}

$loop = new WP_Query( array( 'post_parent' => $child_of, 'post_type' => 'page', 'posts_per_page' => $dir_ppp, 'paged' => $paged, 'nopaging' => false, 'orderby' => 'menu_order', 'order' => 'ASC' ) );
$wp_query = $loop;

if ($loop->have_posts()) {
	$i = 0;
	?>

	<ul class="wpzoom-featured-pages wpzoom-dir-pages featured-pages-<?php echo $dir_ppr; ?>">

	<?php while ( $loop->have_posts() ) : $loop->the_post(); global $post; unset($page_descriptor);

		$i++;
		$page_descriptor = get_post_meta($post->ID, 'wpzoom_page_meta_title', true);
		?>

		<li class="wpzoom-featured-page wpzoom-featured-page-<?php echo $i; ?>">

			<div class="post-cover">

				<a href="<?php the_permalink(); ?>" title="<?php the_title_attribute(); ?>">

					<div class="post-content">

						<div class="post-content-wrapper">

							<?php if ($page_descriptor && $show_descriptor == 1) { ?><span class="featured-page-meta"><?php echo $page_descriptor; ?></span><?php } ?>

		 					<h2 class="title title-post"><?php if (isset($$pagetitle) && strlen($$pagetitle) > 0) { echo $$pagetitle; } else { the_title(); } ?></h2>

						</div><!-- .post-content-wrapper -->
					</div><!-- .post-content -->


					<?php
					if ($dir_ppr == 3) {
						get_the_image( array( 'size' => 'thumb-featured-page-3', 'width' => 250, 'height' => 160, 'before' => '', 'after' => '', 'link_to_post' => false ) );
					} elseif ($dir_ppr == 2 || $dir_ppr == 4) {
						get_the_image( array( 'size' => 'thumb-featured-page-4', 'width' => 280, 'height' => 180, 'before' => '', 'after' => '', 'link_to_post' => false ) );
					}
					?>

				</a>

 			</div><!-- .post-cover -->

			<?php if ($show_excerpt == 1) { ?><p class="post-excerpt"><?php echo get_the_excerpt(); ?></p><?php } ?>

			<div class="cleaner">&nbsp;</div>

		</li><!-- .wpzoom-featured-page .wpzoom-featured-page-<?php echo $i; ?> -->
		<?php if ($i == $dir_ppr) { $i = 0; } ?>

	<?php endwhile; ?>

	</ul><!-- .wpzoom-featured-pages .featured-pages-3 -->

	<div class="cleaner">&nbsp;</div>

<?php
} // if there are pages

// Previous/next page navigation.
the_posts_pagination( array(
	'prev_text'          => __( 'Previous', 'wpzoom' ),
	'next_text'          => __( 'Next', 'wpzoom' ),
	'before_page_number' => '<span class="meta-nav screen-reader-text">' . __( 'Page', 'wpzoom' ) . ' </span>',
) );

wp_reset_query();
?>