<div id="post-<?php the_ID(); ?>" <?php post_class( 'clearfix' ); ?>>

    <?php if ( option::is_on( 'post_thumb' ) ) {

        get_the_image( array( 'size' => 'loop', 'width' => option::get( 'thumb_width' ), 'height' => option::get( 'thumb_height' ), 'before' => '<div class="post-thumb">', 'after' => '</div>' ) );
    } ?>

    <div class="post-meta">
        <?php $ms = new z_su_separators(); ?>
        <?php if ( option::is_on( 'post_date' ) ) { $ms->separator(); echo get_the_date(); } ?>
        <?php if ( option::is_on( 'post_category' ) ) { $ms->separator(); ?><span><?php the_category( ', ' ); ?></span><?php } ?>
        <?php edit_post_link( __( 'Edit', 'wpzoom' ), $ms->separator(false) . '<span>', '</span>' ); ?>
    </div><!-- /.post-meta -->

    <?php the_title( '<h1 class="entry-title">', '</h1>' ) ?>

    <div class="entry">

        <?php the_content(); ?>
        <div class="clear"></div>

        <?php wp_link_pages(array('before' => '<p class="pages"><strong>'.__('Pages', 'wpzoom').':</strong> ', 'after' => '</p>', 'next_or_number' => 'number')); ?>
        <div class="clear"></div>

        <?php if (option::get('post_tags') == 'on') { ?><?php the_tags( '<div class="tag_list">'. __('Tags: ', 'wpzoom'). ' ','<span class="separator">/</span>', '</div>'); ?><?php } ?>

    </div><!-- / .entry -->

    <?php if ( option::is_on( 'post_author' ) ) : ?>

        <div class="post_author">

            <span><?php _e('Written by', 'wpzoom'); ?></span>

            <?php echo get_avatar( get_the_author_meta( 'ID' ) , 40 ); ?>

            <?php the_author_posts_link(); ?>

            <?php if ( option::is_on( 'post_author_bio' ) && $author_bio = get_the_author_meta( 'description' ) ) : ?>

                <div class="post_author_bio">
                    <?php echo wpautop( $author_bio ); ?>
                </div>

            <?php endif; ?>

        </div>
        <div class="cleaner">&nbsp;</div>

    <?php endif; ?>

    <?php
    if ( option::is_on( 'post_comments' ) ) :
        comments_template();
    endif;
    ?>

</div><!-- #post-<?php the_ID(); ?> -->