 <?php $cx = option::is_on( 'display_separator' ) ? 'post--with-separator' : ''; ?>
 <div id="post-<?php the_ID(); ?>" <?php post_class( $cx ); ?>>

	<?php
	if ( option::is_on( 'index_thumb' ) ) {
		get_the_image( array( 'size' => 'loop', 'width' => option::get( 'thumb_width' ), 'height' => option::get( 'thumb_height' ), 'before' => '<div class="post-thumb">', 'after' => '</div>' ) );
	}
	?>

	<div class="post-content">

		<?php the_title( sprintf( '<h2 class="title"><a href="%s" rel="bookmark">', esc_url( get_permalink() ) ), '</a></h2>' ); ?>

		<div class="post-meta">
			<?php $ms = new z_su_separators(); ?>
			<?php if ( option::is_on( 'display_author' ) ) { $ms->separator(); ?><span><?php _e( 'By', 'wpzoom' ); ?> <?php the_author_posts_link(); } ?>
			<?php if ( option::is_on( 'display_date' ) ) { $ms->separator(); ?><span><?php printf( __( '%s', 'wpzoom' ),  get_the_date()); ?></span><?php } ?>
			<?php if ( option::is_on( 'display_comments' ) ) { $ms->separator(); ?><?php comments_popup_link( __( '0 comments', 'wpzoom' ), __( '1 comment', 'wpzoom' ), __( '% comments', 'wpzoom' ), '', __( 'Comments are Disabled', 'wpzoom' ) ); } ?>
			<?php if ( option::is_on( 'display_category' ) ) { $ms->separator(); ?><span><?php the_category( ', ' ); ?></span><?php } ?>
			<?php edit_post_link( __( 'Edit', 'wpzoom' ), $ms->separator(false) . '<span>', '</span>'); ?>
		</div><!-- /.post-meta -->


		<div class="entry">
			<?php
			if ( 'Full Content' == option::get( 'display_content' ) ) {
				the_content( __( 'Read More', 'wpzoom' ) );
			} if ( option::get( 'display_content' ) == 'Excerpt' )  {
				the_excerpt();
			}
			?>
		</div><!-- /.entry -->


		<?php if ( option::is_on( 'display_author' ) && 'Full Content' == option::get( 'display_content' ) ) : ?>

			<div class="post_author">

				<span><?php _e('Written by', 'wpzoom'); ?></span>

					<?php echo get_avatar( get_the_author_meta('ID') , 40 ); ?>

				<?php the_author_posts_link(); ?>

			</div>
			<div class="cleaner">&nbsp;</div>

		<?php endif; ?>


	</div><!-- /.post-content -->

	<div class="clear"></div>

</div><!-- #post-<?php the_ID(); ?> -->