<?php
return array(


    /* Theme Admin Menu */
    "menu" => array(
        array(
            "id" => "1",
            "name" => "General"
        ),

        array(
            "id" => "2",
            "name" => "Homepage"
        ),

        array(
            "id" => "7",
            "name" => "Banners"
        )
    ),

    /* Theme Admin Options */
    "id1" => array(
        array(
            "type" => "preheader",
            "name" => "Theme Settings"
        ),

        array(
            "name" => "Custom Feed URL",
            "desc" => "Example: <strong>http://feeds.feedburner.com/wpzoom</strong>",
            "id" => "misc_feedburner",
            "std" => "",
            "type" => "text"
        ),

        array(
            "name" => "Enable comments for static pages",
            "id" => "comments_page",
            "std" => "off",
            "type" => "checkbox"
        ),

        array(
            "name" => "Display WooCommerce Cart Button in the Header?",
            "id" => "cart_icon",
            "std" => "on",
            "type" => "checkbox"
        ),



        array(
            "type" => "preheader",
            "name" => "Layouts"
        ),

        array(
            "name" => "Homepage",
            "desc" => "Select the layout for posts on Homepage",
            "id" => "layout_home",
            "options" => array(
                'side-right' => 'Sidebar on the right',
                'side-left' => 'Sidebar on the left',
                'side-both' => 'Sidebar on both sides',
                'full' => 'Full Width'
            ),
            "std" => "side-right",
            "type" => "select-layout"
        ),

        array(
            "name" => "Single Posts",
            "desc" => "Select the layout for individual post pages",
            "id" => "layout_post",
            "options" => array(
                'side-right' => 'Sidebar on the right',
                'side-left' => 'Sidebar on the left',
                'side-both' => 'Sidebar on both sides',
                'full' => 'Full Width'
            ),
            "std" => "side-right",
            "type" => "select-layout"
        ),

        array(
            "name" => "Archive Pages",
            "desc" => "Select the layout for posts on Archive Pages",
            "id" => "layout_archive",
            "options" => array(
                'side-right' => 'Sidebar on the right',
                'side-left' => 'Sidebar on the left',
                'side-both' => 'Sidebar on both sides',
                'full' => 'Full Width'
            ),
            "std" => "side-right",
            "type" => "select-layout"
        ),

        array(
            "name" => "Shop Page (WooCommerce)",
            "desc" => "Select the layout for products on Shop Page",
            "id" => "layout_shop",
            "options" => array(
                'side-right' => 'Sidebar on the right',
                'side-left' => 'Sidebar on the left',
                'side-both' => 'Sidebar on both sides',
                'full' => 'Full Width'
            ),
            "std" => "side-right",
            "type" => "select-layout"
        ),



        array(
            "type" => "preheader",
            "name" => "Global Pages Options"
        ),


        array(
            "name" => "Slider Effect",
            "desc" => "Select the effect for slides transition.",
            "id" => "page_slider_effect",
            "options" => array(
                'Fade',
                'Slide'
            ),
            "std" => "Fade",
            "type" => "select"
        ),



        array(
            "type" => "preheader",
            "name" => "Global Posts Options"
        ),

        array(
            "name" => "Content",
            "desc" => "Number of posts displayed on homepage can be changed <a href=\"options-reading.php\" target=\"_blank\">here</a>.",
            "id" => "display_content",
            "options" => array(
                'Excerpt',
                'Full Content',
                'None'
            ),
            "std" => "Excerpt",
            "type" => "select"
        ),

        array(
            "name" => "Excerpt length",
            "desc" => "Default: <strong>50</strong> (words)",
            "id" => "excerpt_length",
            "std" => "50",
            "type" => "text"
        ),

        array(
            "type" => "startsub",
            "name" => "Featured Image"
        ),

        array(
            "name" => "Display Featured Image at the Top",
            "id" => "index_thumb",
            "std" => "on",
            "type" => "checkbox"
        ),

        array(
            "name" => "Featured Image Width (in pixels)",
            "desc" => "Default: <strong>800</strong> (pixels).<br/><br/>You'll have to run the <a href=\"http://wordpress.org/extend/plugins/regenerate-thumbnails/\" target=\"_blank\">Regenerate Thumbnails</a> plugin each time you modify width or height (<a href=\"http://www.wpzoom.com/tutorial/fixing-stretched-images/\" target=\"_blank\">view how</a>).",
            "id" => "thumb_width",
            "std" => "800",
            "type" => "text"
        ),

        array(
            "name" => "Featured Image Height (in pixels)",
            "desc" => "Default: <strong>300</strong> (pixels)",
            "id" => "thumb_height",
            "std" => "300",
            "type" => "text"
        ),

        array(
            "type" => "endsub"
        ),


        array(
            "name" => "Display Category",
            "id"   => "display_category",
            "std"  => "on",
            "type" => "checkbox"
        ),

        array(
            "name" => "Display Author",
            "id"   => "display_author",
            "std"  => "on",
            "type" => "checkbox"
        ),

        array(
            "name" => "Display Date/Time",
            "desc" => "<strong>Date/Time format</strong> can be changed <a href='options-general.php' target='_blank'>here</a>.",
            "id" => "display_date",
            "std" => "on",
            "type" => "checkbox"
        ),

        array(
            "name" => "Display Comments Count",
            "id" => "display_comments",
            "std" => "on",
            "type" => "checkbox"
        ),

        array(
            "name" => "Display Separator Between Posts",
            "id" => "display_separator",
            "std" => "on",
            "type" => "checkbox"
        ),


        array(
            "type" => "preheader",
            "name" => "Single Post Options"
        ),


        array(
            "name" => "Display Featured Image at the Top",
            "id" => "post_thumb",
            "std" => "on",
            "type" => "checkbox"
        ),

        array(
            "name" => "Display Category",
            "id" => "post_category",
            "std" => "on",
            "type" => "checkbox"
        ),

        array(
            "name" => "Display Date/Time",
            "desc" => "<strong>Date/Time format</strong> can be changed <a href='options-general.php' target='_blank'>here</a>.",
            "id" => "post_date",
            "std" => "on",
            "type" => "checkbox"
        ),

        array(
            "name" => "Display Author",
            "desc" => "You can edit your profile on this <a href='profile.php' target='_blank'>page</a>.",
            "id" => "post_author",
            "std" => "on",
            "type" => "checkbox"
        ),

        array(
            "name" => "Display Author Bio",
            "desc" => "You can edit your profile on this <a href='profile.php' target='_blank'>page</a>.",
            "id"   => "post_author_bio",
            "std"  => "on",
            "type" => "checkbox"
        ),

        array(
            "name" => "Display Tags",
            "id" => "post_tags",
            "std" => "on",
            "type" => "checkbox"
        ),

        array(
            "name" => "Display Comments",
            "id" => "post_comments",
            "std" => "on",
            "type" => "checkbox"
        )

    ),


    "id2" => array(

        array(
            "type" => "preheader",
            "name" => "Homepage Slider"
        ),

        array(
            "name" => "Display the slider on homepage?",
            "desc" => "Do you want to show a featured slider on the homepage? To add posts in slider, go to <a href='edit.php?post_type=slider' target='_blank'>Slideshow section</a>",
            "id" => "featured_posts_show",
            "std" => "on",
            "type" => "checkbox"
        ),

        array(
            "name" => "Autoplay Slider?",
            "desc" => "Do you want to auto-scroll the slides?",
            "id" => "slideshow_auto",
            "std" => "on",
            "type" => "checkbox"
        ),

        array(
            "name" => "Slider Autoplay Interval",
            "desc" => "Select the interval (in miliseconds) at which the Slider should change posts (<strong>if autoplay is enabled</strong>). Default: 3000 (3 seconds).",
            "id" => "slideshow_speed",
            "std" => "3000",
            "type" => "text"
        ),

        array(
            "name" => "Slider Effect",
            "desc" => "Select the effect for slides transition.",
            "id" => "slideshow_effect",
            "options" => array(
                'Slide',
                'Fade'
            ),
            "std" => "Slide",
            "type" => "select"
        ),

        array(
            "name" => "Number of Posts in Slider",
            "desc" => "How many posts should appear in  Slider on the homepage? Default: 5.",
            "id" => "featured_posts_posts",
            "std" => "5",
            "type" => "text"
        )

    ),

    "id7" => array(

        array(
            "type" => "preheader",
            "name" => "Sidebar Ad"
        ),

        array(
            "name" => "Enable ad space in sidebar?",
            "id" => "banner_sidebar_enable",
            "std" => "off",
            "type" => "checkbox"
        ),

        array(
            "name" => "Ad Position",
            "desc" => "Do you want to place the banner before the widgets or after the widgets?",
            "id" => "banner_sidebar_position",
            "options" => array(
                'Before widgets',
                'After widgets'
            ),
            "std" => "Before widgets",
            "type" => "select"
        ),

        array(
            "name" => "HTML Code (Adsense)",
            "desc" => "Enter complete HTML code for your banner (or Adsense code) or upload an image below.",
            "id" => "banner_sidebar_html",
            "std" => "",
            "type" => "textarea"
        ),

        array(
            "name" => "Upload your image",
            "desc" => "Upload a banner image or enter the URL of an existing image.<br/>Recommended size: <strong>230 × 125px</strong>",
            "id" => "banner_sidebar",
            "std" => "",
            "type" => "upload"
        ),

        array(
            "name" => "Destination URL",
            "desc" => "Enter the URL where this banner ad points to.",
            "id" => "banner_sidebar_url",
            "type" => "text"
        ),

        array(
            "name" => "Banner Title",
            "desc" => "Enter the title for this banner which will be used for ALT tag.",
            "id" => "banner_sidebar_alt",
            "type" => "text"
        )

    )


    /* end return */
);