<?php
/*
Template Name: Directory
*/

$template = get_post_meta($post->ID, 'wpzoom_page_template', true);
?>

<?php get_header(); ?>

<div class="breadcrumbs">

	<div class="inner-wrap">

 		<?php diamond_breadcrumbs(); ?>

	</div>

</div>


<div class="inner-wrap">

	<div id="content"<?php
		if ( 'side-left' == $template ) { echo ' class="side-left"'; }
		if ( 'side-both' == $template ) { echo ' class="side-both"'; }
		if ( 'full' == $template ) { echo ' class="full-width"'; }
		?>>


		<?php if ( 'side-both' == $template ) : ?>

			<?php get_sidebar( 'left' ); ?>

		<?php endif; ?>

		<section id="main" role="main">

			<?php while (have_posts()) : the_post(); ?>

				<h1 class="entry-title"><?php the_title(); ?></h1>

				<?php edit_post_link( __('Edit page', 'wpzoom'), '<p>', '</p>'); ?>

				<div class="post-single">

					<?php the_content(); ?>

					<div class="clear">&nbsp;</div>

					<?php wp_link_pages(array('before' => '<div class="navigation"><p><strong>'.__('Pages', 'wpzoom').':</strong> ', 'after' => '</p></div>', 'next_or_number' => 'number')); ?>

				</div><!-- .post-single -->

			<?php endwhile; ?>

			<?php get_template_part('content','dir'); ?>


			<div class="clear">&nbsp;</div>


		</section><!-- /#main -->

 		<?php if ($template != 'full') {
			get_sidebar();
		} else { echo "<div class=\"clear\"></div>"; } ?>

	</div><!-- /#content -->

</div><!-- /.inner-wrap -->

<?php get_footer(); ?>