<?php
/**
 * The template for displaying search results pages.
 */

get_header();
?>

<div class="breadcrumbs">

    <div class="inner-wrap">

        <?php diamond_breadcrumbs(); ?>

    </div>

</div>


<div class="inner-wrap">

    <div id="content">

        <section id="main" role="main">

            <h1 class="entry-title"><?php _e( 'Search Results for','wpzoom' );?> <strong>"<?php the_search_query(); ?>"</strong></h1>

     		<div id="recent-posts">

                <?php while (have_posts()) : the_post();  ?>

                    <?php get_template_part( 'content' ); ?>

                <?php endwhile; ?>

                <div class="clear"></div>

                <?php
                // Previous/next page navigation.
                the_posts_pagination( array(
                    'prev_text'          => __( 'Previous', 'wpzoom' ),
                    'next_text'          => __( 'Next', 'wpzoom' ),
                    'before_page_number' => '<span class="meta-nav screen-reader-text">' . __( 'Page', 'wpzoom' ) . ' </span>',
                ) );
                ?>

                <?php wp_reset_query(); ?>

            </div> <!-- /#recent-posts -->

        </section><!-- /#main -->

        <?php get_sidebar(); ?>

    </div><!-- / #content -->

</div><!-- /.inner-wrap -->

 <?php get_footer(); ?>