<div id="slider">
	<ul class="slides">

		<?php $loop = new WP_Query(array('post_type' => 'slider', 'posts_per_page' => option::get('featured_posts_posts'))); $m = 0; ?>

 		<?php while ( $loop->have_posts() ) : $loop->the_post(); $m++;

			$large_image_url = wp_get_attachment_image_src( get_post_thumbnail_id(), 'featured');
			$small_image_url = wp_get_attachment_image_src( get_post_thumbnail_id(), 'featured-small');
			$alignment = get_post_meta($post->ID, 'wpzoom_slideshow_text_position', true);

 			$style = ' style="text-align:' . strtolower($alignment) . ';background-image:url(\'' . $small_image_url[0] . '\')" data-bigimg="' . $large_image_url[0] . '"' ;
		?>

			<li<?php echo $style; ?>>

				<div class="item-overlay">
					<div class="li-wrap">
					 	<?php

					 		the_title('<h3>', '</h3>');

							echo '<br/><div class="excerpt">' . strip_tags( get_the_content() ) . '</div><div class="clear"></div>';

						?>

					<?php
						$btn_title = trim( get_post_meta( get_the_ID(), 'wpzoom_top_button_title', true ) );
						$btn_url = trim( get_post_meta( get_the_ID(), 'wpzoom_top_button_url', true ) );
						$color = strtolower( trim( get_post_meta( get_the_ID(), 'wpzoom_slideshow_color', true ) ) );
						$alignment = get_post_meta($post->ID, 'wpzoom_slideshow_text_position', true);

						if ( !empty($btn_title) && !empty($btn_url) ) { ?>
							<div class="slide_button">
								<a<?php echo ' style="background-color:' . $color . '"'; ?> href="<?php echo esc_url($btn_url) ?>"><?php echo esc_html($btn_title) ?></a>
							</div>

						<?php }
						?>


					</div>
				</div>
 			</li>
		<?php endwhile; ?>

	</ul>

	<?php if ($m == 0) { echo '<div class="inner-wrap"><p><strong>You are now ready to set-up your Slideshow content.</strong></p>
	<p>For more information about adding posts to the slider, please <strong><a href="http://www.wpzoom.com/documentation/diamond/">read the documentation</a></strong> or <a href="'.home_url().'/wp-admin/post-new.php?post_type=slider">add a new post</a>.</p></div>'; } ?>

</div>
<div class="clear"></div>
<?php wp_reset_query(); ?>