<?php get_header(); ?>

<?php $template = option::get( 'layout_archive' ); ?>


<div class="breadcrumbs">

	<div class="inner-wrap">

 		<?php diamond_breadcrumbs(); ?>

	</div>

</div>


<div class="inner-wrap">

	<div id="content"<?php
	if ( 'side-left' == $template ) { echo ' class="side-left"'; }
	if ( 'side-both' == $template ) { echo ' class="side-both"'; }
	if ( 'full' == $template ) { echo ' class="full-width"'; }
	?>>

		<?php if ( 'side-both' == $template ) : ?>

			<?php get_sidebar( 'left' ); ?>

		<?php endif; ?>

		<section id="main" role="main">

			<?php the_archive_title( '<h1 class="entry-title">', '</h1>' ); ?>
			<?php the_archive_description( '<div class="taxonomy-description">', '</div>' ); ?>

			<div id="recent-posts">


				<?php while ( have_posts() ) : the_post();  ?>

					<?php get_template_part( 'content' ); ?>

				<?php endwhile; ?>

				<div class="clear"></div>

				<?php
				// Previous/next page navigation.
				the_posts_pagination( array(
					'prev_text'          => __( 'Previous', 'wpzoom' ),
					'next_text'          => __( 'Next', 'wpzoom' ),
					'before_page_number' => '<span class="meta-nav screen-reader-text">' . __( 'Page', 'wpzoom' ) . ' </span>',
				) );
				?>

				<?php wp_reset_query(); ?>


			</div> <!-- /#recent-posts -->

		</section><!-- /#main -->

		<?php if ( 'full' != $template ) : ?>

			<?php get_sidebar(); ?>

		<?php else : ?>

			<div class="clear"></div>

		<?php endif; ?>

	</div><!-- /#content -->

</div><!-- /.inner-wrap -->

<?php get_footer(); ?>