<?php
/*
Template Name: Homepage (Widgetized)
*/
?>

<?php get_header(); ?>

<?php
if ( option::is_on( 'featured_posts_show' ) ) {
    get_template_part( 'wpzoom-slider' );
}
?>

<?php if ( ! is_front_page() ) : ?>

    <div class="breadcrumbs">
        <div class="inner-wrap">

            <?php diamond_breadcrumbs(); ?>

        </div>
    </div>

<?php endif; ?>

<div class="inner-wrap">

	<div id="content">

		<div class="home_column_full">
			<?php dynamic_sidebar( 'home-full' ); ?>
		</div>

		<div class="home_widgets">
			<div class="home_column">

				<?php dynamic_sidebar( 'home-1' ); ?>

			</div>

			<div class="home_column">

				<?php dynamic_sidebar( 'home-2' ); ?>

			</div>

			<div class="home_column last">

				<?php dynamic_sidebar( 'home-3' ); ?>

			</div>

			<div class="clear"></div>
		</div>


		<div class="home_column_full">

			<?php dynamic_sidebar( 'home-full-bottom' ); ?>

		</div>

	</div><!--/#content-->

</div><!--/.inner-wrap-->

<?php get_footer(); ?>